Bug 396361 - numactl is missing alpha syscalls - patch included
numactl is missing alpha syscalls - patch included
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: numactl (Show other bugs)
8
alpha Linux
low Severity low
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-23 03:17 EST by Oliver Falk
Modified: 2008-03-16 15:28 EDT (History)
0 users

See Also:
Fixed In Version: 0.9.8-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-16 15:28:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add alpha syscalls to syscall.c (532 bytes, patch)
2007-11-23 03:17 EST, Oliver Falk
no flags Details | Diff

  None (edit)
Description Oliver Falk 2007-11-23 03:17:38 EST
Please be so kind and add the attached patch. Please also report upstream if
possible. The patch simply adds the alpha syscalls.
Comment 1 Oliver Falk 2007-11-23 03:17:38 EST
Created attachment 267381 [details]
Add alpha syscalls to syscall.c
Comment 2 Neil Horman 2008-03-14 08:34:28 EDT
fixed in 0.9.8-5.fc8.  Thanks!
Comment 3 Fedora Update System 2008-03-14 08:36:13 EDT
numactl-0.9.8-5.fc8 has been submitted as an update for Fedora 8
Comment 4 Oliver Falk 2008-03-16 06:19:37 EDT
Works! Thx.
http://buildsys.zero42.at/koji/buildinfo?buildID=17084
Comment 5 Fedora Update System 2008-03-16 15:28:22 EDT
numactl-0.9.8-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.